/*初始化111*/ html,
body {
 margin: 0;
 padding: 0;
 background-color:;
 background-image:;
 background-repeat:;
 background-position:;
}
.pagebox {
 position:relative;
 width:1200px;
 margin:0px auto;
 background-color:;
 background-image:;
 background-repeat:repeat;
 background-position:;
}
.p_page .pageNum:hover {
 background-color:#0a52a6 !important;
}
.p_page .pageNum:active {
 background-color:#0a52a6 !important;
}
.p_page .pageNum.active {
 background-color:#0a52a6 !important;
}
.p_page .pre.active {
 background-color:#0a52a6 !important;
}
.p_page .pre:active {
 background-color:#0a52a6 !important;
}
.p_page .pre:hover {
 background-color:#0a52a6 !important;
}
.p_page .next:hover {
 background-color:#0a52a6 !important;
}
.p_page .next:active {
 background-color:#0a52a6 !important;
}
.p_page .next.active {
 background-color:#0a52a6 !important;
}
.p_page .next {
 background-color:#0a52a6 !important;
}
body {
 overflow-x: hidden;
}
